 
div.proj
{
  margin:30px 250px 30px;
  height:auto;
  width:800px;
}


div.img
  {
  height:auto;
  width:250px;
  margin-top:2px;
  float:right;
  }
div.img img
  {
  height:auto;
  width:250px;
  margin-top:2px;
  border:1px solid #ffffff;
  display:inline;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:left;
  font-weight:normal;
  width:530px;
  margin:2px;
  font-size:100%;
  }